package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF8G4Data {

    private Map<String, Object> params;
    
    public MWF8G4Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsNaceCode() {
        return (String) params.get("RS_NACE_CODE");
    }

    public String rsNaceDescription() {
        return (String) params.get("RS_NACE_DESCRIPTION");
    } 

}
